.flex-container {
    padding: 0;
    margin: 0;
    list-style: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row;
    line-height:30px;
}

.flex-item {
    background: white;
    border: 1px;
    border-style: solid;
    border-color: rgb(255, 82, 82);
    color: black;
    font-size: 1.0em;
    flex: 1 0 auto;
    height:auto;
}

.flex-item:before {
    content:'';
    float:left;
    padding-top:100%;
}

.days {
  font-size: 1.0em;
  font-weight: bold;
  text-shadow: rgb(255, 82, 82);
  text-align: center;
}

.hungry-chip {
  background-color: rgb(255, 82, 82);
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 200px;
  margin-right: 200px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.mdl-layout__header{
  background-color: white;
  color: black;
  font-size: 1.2em;
  font-weight: bold;
}

.mdl-layout__header-row{
 padding-left:20px;
}

.mat-raised-button.mat-accent[disabled], .mat-raised-button.mat-warn[disabled], .mat-raised-button[disabled][disabled], .mat-fab.mat-primary[disabled], .mat-fab.mat-accent[disabled], .mat-fab.mat-warn[disabled], .mat-fab[disabled][disabled], .mat-mini-fab.mat-primary[disabled], .mat-mini-fab.mat-accent[disabled], .mat-mini-fab.mat-warn[disabled], .mat-mini-fab[disabled][disabled] {
    background-color: black;
    color: white;
}
.bheader {
  font-size: 1.8em;
  font-style: bold;
}

.sheader {
  font-size: 1.2em;
  font-style: bold;
}
